/*body { background: #113; }*/
div#inked-painted { 
  position: relative; font-size: 0; 
  -ms-touch-action: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
div#inked-painted img { 
  width: 100%; height: 100%; 
}
div#colored { 
  background-image:url('../../aset/img/RC/visi-misi/VISION.jpg') !important;;
  position: absolute;
  top: 0; left: 0; height: 100%;
  width: 50%;
  background-size: cover; 
}
div#inked-painted:hover {
  cursor: col-resize; 
}
 .fullscreen {
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}